Error “Es necesario actualizar la aplicación”

En este artículo se explica cómo solucionar el error “Es necesario actualizar la aplicación” en Ledger Live.

Descripción del error

mf8dmzzlqkz71.webp

Este error puede aparecer en Ledger Live Mobile o Desktop al intentar lo siguiente:

  • Agregar cuentas
  • Enviar transacciones
  • Recibir transacciones
  • Realizar cualquier otra operación en la que esté involucrado un dispositivo Ledger y las aplicaciones instaladas

El error puede producirse aunque tengas instalada la aplicación más reciente disponible en Mi Ledger.

Cómo solucionar el error

El error aparece, precisamente, por tener instalada en el dispositivo Ledger una versión obsoleta de la aplicación, por ejemplo, de la aplicación de ETH o de la aplicación de DOT. También puede deberse a que varias aplicaciones (dependencias de aplicaciones) estén obsoletas. Por ejemplo, para gestionar la moneda DOGE necesitas la aplicación de BTC y la aplicación de DOGE, ya que la cadena de bloques de Dogecoin está basada o es similar a la cadena de bloques de Bitcoin y depende de la aplicación principal (BTC).

No obstante, la principal causa sería la versión de firmware obsoleta del propio dispositivo Ledger, que impide instalar la aplicación más reciente. Hay limitaciones en Ledger Live que no te permiten instalar la aplicación más reciente si el firmware de tu dispositivo Ledger está demasiado obsoleto.

En ese caso, sigue estos pasos en el orden exacto desde el paso 1:

  1. Instala la versión más reciente de Ledger Live (Actualizar Ledger Live).
  2. Actualiza el firmware de tu dispositivo (Nano S/Nano X/Nano S Plus).
  3. Comprueba si hay actualizaciones disponibles para las aplicaciones (Actualizar las aplicaciones) y actualiza TODAS las aplicaciones de tu dispositivo Ledger.

Una vez que todo esté actualizado, vuelve a intentar realizar la operación; ya no deberías tener problemas.

¿Aún necesitas ayuda?

Ponte en contacto con el Soporte de Ledger. Con gusto te ayudaremos a solucionar el problema.

¿Fue útil este artículo?